libgroove-dev binary package in Ubuntu Zesty amd64

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2018-06-22 04:55:56 UTC Obsolete Ubuntu Zesty amd64 release universe libdevel Optional 4.3.0-3
  • Removal requested on 2018-06-22.
  • Published on 2017-01-04
  • Copied from ubuntu zesty-proposed amd64 in Primary Archive for Ubuntu
  Deleted Ubuntu Zesty amd64 proposed universe libdevel Optional 4.3.0-3
  • Removal requested on 2017-01-04.
  • Deleted on 2017-01-04 by Ubuntu Archive Robot

    moved to release

  • Published on 2017-01-04
  2017-01-04 08:03:26 UTC Superseded Ubuntu Zesty amd64 release universe libdevel Optional 4.3.0-2build2
  • Removed from disk on 2017-01-05.
  • Removal requested on 2017-01-05.
  • Superseded on 2017-01-04 by amd64 build of libgroove 4.3.0-3 in ubuntu zesty PROPOSED
  • Published on 2016-12-09
  • Copied from ubuntu zesty-proposed amd64 in Primary Archive for Ubuntu
  2017-01-05 12:10:11 UTC Deleted Ubuntu Zesty amd64 proposed universe libdevel Optional 4.3.0-2build2
  • Removed from disk on 2017-01-05.
  • Removal requested on 2016-12-09.
  • Deleted on 2016-12-09 by Ubuntu Archive Robot

    moved to release

  • Published on 2016-11-09
  2016-12-09 14:12:40 UTC Superseded Ubuntu Zesty amd64 release universe libdevel Optional 4.3.0-2build1
  • Removed from disk on 2018-01-23.
  • Removal requested on 2016-12-10.
  • Superseded on 2016-12-09 by amd64 build of libgroove 4.3.0-2build2 in ubuntu zesty PROPOSED
  • Published on 2016-10-18
  • Copied from ubuntu yakkety-proposed amd64 in Primary Archive for Ubuntu